/*
<meta http-equiv="content-type" content="text/html; charset=iso-8859-1">
*/

/*
	main layout styles

	= version 1.0 / 25.06.2006 =
	initial release

	= version 1.1 / 07.07.2006 =
	moved float and overflow rules for columns to screen-1.0.css

	= version 1.2 / 20.07.2006 =
	corrected width of headline Elements
		#page-documents #centerColumn dt
		#page-manuals #centerColumn dt
*/


/* ==========================================================================
	Helpers
   ========================================================================== */

/*
	= reset all elements by default =
*/
*
{
	margin:0;
	padding:0;
	border:0;
}

/*
	= clear floats and avoid collapsing boxes =
	usage: <div class="clear>&nbsp;</div>
*/
.clear
{
	display:block;
	height:1px;
	width:0px;
	background:transparent;
	font-size:1px;
	overflow:hidden;
	clear:both;
}

/*
	= minimize font =
	used for inserting minimal space to enable linebreak
	example: unicore_<span class=tiny"> </span>client
*/
.tiny
{
	font-size:1px;
}

/*
	= force scrollbar =
*/
html
{
	height:100%;
	margin-bottom:1px;
}

/* ==========================================================================
	Basic tags
   ========================================================================== */

body
{
	margin:0;
	padding:0;
	
	/* force ie 5 to center wrapper */
	text-align:center;

	font:11px/13px helvetica,arial,sans-serif;
}

strong,
bold,
em
{
	color:#145a96;
	font-style:italic;
	font-weight:normal;
}

/*
	= links =
*/
a,
a:link
{
	text-decoration:none;
	color:#000;
	background:transparent;
}
a:visited,
a:hover,
a:active
{
	color:#000;
}

/*
	= searchbox =
*/
input:focus
{
	background-color:#f3f6f9;
}

/*
	= code display = 
	additional css rules for ie in 'ie.css'
*/
code
{
	display:block;
	overflow:auto;
	margin-left:10px;
	padding:5px;
	font:12px/15px courier,monospace;
	background:#e6e6e6;
}

/*
	= default list styles (for content column) =
*/
#centerColumn li code,
#centerColumn p code,
#centerColumn dd code,
#centerColumn dt code
{
	display:inline;
	margin:0;
	padding:0;
	font:12px/15px courier,monospace;
	background-color:transparent;
}

/* ==========================================================================
	Column Layout
   ========================================================================== */

#wrapper
{
	width:744px; 
	/* this value has to be the sum of the widths of left, center and right column + 10 px 
		   Achim Streit, 11.11.2008
	*/
	margin:0 auto 0 auto; /* auto is ignored by ie 5 */
	padding-bottom:20px;

	background:transparent;

	text-align:left;	
}

#leftColumn
{
	width:180px;
	margin:0 5px 0 0;
	background:transparent;
}

#centerColumn
{
	width:370px;
	/* the value here has to be copied to:
		#page-faq #centerColumn dt
		#page-download #centerColumn dt
	   the sum above also needs to be adapted accordingly !
	   + in ie-1.0.css the value has to be changed 
	   Achim Streit, 11.11.2008
	*/
	margin:0 5px 0 0;
	background:transparent;
}

#rightColumn
{
	width:184px;
	background:transparent;
}

#footer
{
	clear:both;
}

/* ========================================================================== */

.columnHead
{
	float:left;
	height:80px;
	width:100%;
}

#page-home .columnHead
{
	height:105px; /* apply different height on homepage */
	overflow:hidden;
}


.lineonly /* generates a line on top of a empty colum */ 
{
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
	height:11px;
}

/* ========================================================================== */

#ident
{
	height:81px;
}

#page-home #ident /* apply different height on homepage */
{
	height:106px; 
}


#ident img
{
	margin: 20px 0 0 5px;
}

/* ==========================================================================
	Styles for specific content
   ========================================================================== */

/*
	= search results navigation =
*/
dl.resultsnav
{
	padding:5px 5px 10px 16px;
	font-weight:bold;
}
dl.resultsnav-bottom
{
	list-style:none;
	padding:9px 5px 7px 16px;
	font-weight:bold;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}
dl.resultsnav dd,
dl.resultsnav-bottom dd,
dl.resultsnav dt,
dl.resultsnav-bottom dt
{
	display:inline;
	margin-right:0px;
	font-weight:bold;
}
dl.resultsnav dt,
dl.resultsnav-bottom dt
{
	padding:0 1px 0 11px;
	margin-left:-10px;
	background:transparent url(/gfx/nav_arrow.gif) no-repeat 0 50%;
}
dl.resultsnav dd a,
dl.resultsnav dd a:link,
dl.resultsnav dd a:visited,
dl.resultsnav-bottom dd a,
dl.resultsnav-bottom dd a:link,
dl.resultsnav-bottom dd a:visited
{
	padding:0 1px 0 1px;
	font-weight:bold;
	background-image:none;
}

/*
	= credit yahoo! on search results page =
*/
dd#yahoosearch
{
	float:right;
	padding:0px 2px 0 0;
	margin:0 -5px 0 0;
}
dd#yahoosearch a,
dd#yahoosearch a:link
{
	white-space:nowrap;
	font-weight:normal;
}
dd#yahoosearch a:hover,
dd#yahoosearch a:active
{
	background-color:#e7eef4 !important;
}

/*
	= navigation for news / homepage =
*/
ul.newsnav
{
	list-style:none;
	padding:5px 5px 10px;
	font-weight:bold;
	line-height:11px;
}
ul.newsnav-bottom
{
	list-style:none;
	padding:9px 5px 7px 5px;
	font-weight:bold;
	line-height:11px;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}
ul.newsnav li,
ul.newsnav-bottom li
{
	display:inline;
	margin-right:6px;
}
ul.newsnav li a,
ul.newsnav li a:link,
ul.newsnav li a:visited,
ul.newsnav-bottom li a,
ul.newsnav-bottom li a:link,
ul.newsnav-bottom li a:visited
{
	padding:0 1px 0 11px;
	background:transparent url(/gfx/ico_more.gif) no-repeat 0 50%;
}

/*
	navigation for news if more then one page / homepage
*/
ul.pages
{
	display:inline;
	padding:0 1px 0 11px;
	background:transparent url(/gfx/nav_arrow.gif) no-repeat 0 50%;
}
ul.pages li
{
	display:inline;
	margin-right:1px;
}
ul.pages li a,
ul.pages li a:link,
ul.pages li a:visited

{
	padding:0 2px;
	background-image:none;
}

/* ========================================================================== */

/*
	=== headlines ===
*/
h1,
h2
{
	font:22px/26px helvetica,arial,sans-serif;
	font-weight:bold;
}

h1
{
	margin-top:19px;
	margin-right:30px;
}

h2
{
	padding:9px 2px 10px 5px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

h3
{
	padding:12px 2px 10px 5px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-documents h3
{
	padding-right:20px;
}

#page-home #centerColumn h1,
#page-download #centerColumn h2,
#page-faq #centerColumn h2,
#page-manuals #centerColumn h2,
#page-api #centerColumn h2,
#page-documents #centerColumn h2
{
	display:none;
}

#page-home h2
{
	padding-top:15px;
	font:22px/26px helvetica,arial,sans-serif;
	font-weight:bold;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-doc h1
{
	float:left;
	margin-right:0;
}

#page-doc h2
{
	float:left;
	margin-top:28px;
	margin-left:8px;
	padding:0;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	background:transparent;
}

#rightColumn h2
{
	padding:12px 2px 0px 5px;
	margin-bottom:20px;
}

#page-doc h3,
#page-doc h4
{
	margin:30px 0 10px 0;
	padding:12px 2px 10px 5px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-doc h5
{
	padding:5px 2px 10px 5px;
	margin:0;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
}

h5
{
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
}
h6
{
	font:10px/15px helvetica,arial,sans-serif;
	font-weight:normal;
}


/*
	=== paragraphs ===
*/

p
{
	font:12px/15px georgia,times,serif;
	margin:5px 5px 5px 5px;
	padding:0 10px 0 13px;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-download #centerColumn p
{
	margin:-3px 5px 5px 5px;
	padding:0 10px 0 13px;
}

#page-manuals #centerColumn p,
#page-api #centerColumn p,
#page-faq #centerColumn p
{
	margin:-3px 5px 5px 5px;
	padding:0 10px 21px 13px;
}

p.description
{
	margin: 19px 0 0 5px;
	padding:0 10px 0 13px;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

.columnHead p.description
{
	margin: 19px 0 0 5px;
	padding:0 10px 0 13px;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

/* ========================================================================== */

/*
	=== boxes in right column ===
*/

.releases,
.external
{
	margin-bottom:5px;
	padding:5px;
}

div.releases,
div.external
{
	display:block;
	margin:-15px 0 20px 0;
	padding:5px;
}

ul.releases
{
	list-style:none;
	overflow:hidden;
	margin-bottom:20px;
	margin-top:-8px;
}

ul.releases li
{
	margin-bottom:10px;
}

ul.releases li h5 a,
ul.releases li h5 a:link,
ul.releases li h5 a:visited
{
	display:block;
	padding:0 1px 0 13px;
	background:transparent url(/gfx/ico_down.gif) no-repeat 1px 3px;
	font:11px/12px helvetica,arial,sans-serif;
	font-weight:bold;
}

ul.releases li p
{
	margin:0;
	padding:0 0 0 13px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:normal;
	background-image:none;
}

a.releaselist,
a.releaselist:link
{
	display:block;
	padding:0 1px 0 13px;
	background:transparent url(/gfx/ico_more.gif) no-repeat 1px 2px;
}

a.releasefeed,
a.releasefeed:link
{
	display:block;
	padding:0 1px 0 13px;
	background:transparent url(/gfx/ico_feed.gif) no-repeat 1px 2px;
}

.external h5
{
	font-weight:bold;
	background:transparent url(/gfx/ico_arrow.gif) no-repeat 1px 2px;
	padding:0 1px 0 13px;
}

.external h5 a,
.external h5 a:link
{
	display:block;
	padding:0 1px 0 13px;
	margin:0 0 0 -15px;
	background:transparent url(/gfx/ico_external.gif) no-repeat 1px 2px;
}

.external p
{
	margin:0 0 5px;
	padding:0 5px 0 13px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:normal;
	background-image:none;
}

.external p.link
{
	background:transparent url(/gfx/ico_arrow.gif) no-repeat 0 2px;
}

.external p a,
.external p a:link
{
	display:block;
	background-image:none;
	padding:0;
}

/*
	= anchor navigation / right column =
*/

ul.anchor
{
	list-style:none;
	padding:8px 2px 15px 5px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

ul.anchor li
{
	padding-bottom:6px;
}

ul.anchor li.back
{
	background:#fff url(/gfx/dotted744.gif) no-repeat left bottom;
	padding-bottom:6px;
	margin-bottom:6px;
}

ul.anchor li a,
ul.anchor li a:link
{
	display:block;
	color:#145a96;
	padding:0 1px 0 14px;
	font-weight:bold;
	background:#fff url(/gfx/ico_anchor.gif) no-repeat 1px 2px;
}

ul.anchor li.back a,
ul.anchor li.back a:link
{
	background:transparent url(/gfx/ico_back_blue.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= news & search results =
*/

ul#news,
ul#results
{
	list-style:none;
	padding:0 5px;
}

#news h5,
#news h6,
#results h5,
#results h6
{
	display:inline;
	color:#145a96;
}

#results h5
{
	display:block;
	padding:0 3px 2px 13px;
	background:transparent url(/gfx/subnav_arrow_blue.gif) no-repeat 0 -6px;
}

#news h5
{
	display:inline;
	padding:0 3px 0 13px;
	background:transparent url(/gfx/subnav_arrow_blue.gif) no-repeat 0 50%;
}

#news h6
{
	white-space:nowrap;
}

#news p,
#results p
{
	padding:0 10px 0 13px;
	margin:0;
	background-image:none;
}

#news a,
#news a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#results a,
#results a:link
{
	display:block;
	padding:0 1px 0 14px;

	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 2px;
}

#results a,
#results a:link
{
	margin-left:13px;
}

#results h5 a,
#results h5 a:link
{
	margin-left:0;
	padding-left:0;
	background-image:none;
}

#news a.download,
#news a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#news a.external,
#news a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

#news li,
#results li
{
	padding:8px 0 15px 0;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

.newsfeed
{
	padding:8px 5px 10px;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

.newsfeed a,
.newsfeed a:link
{
	padding:0 1px 0 15px;
	color:#145a96;
	background:transparent url(/gfx/ico_feed_blue.gif) no-repeat 1px 50%;
}

#page-search ul.anchor li.back
{
	background-image:none !important;
}

#page-search ul.anchor li.back a,
#page-search ul.anchor li.back a:link
{
	background-image:url(/gfx/ico_back_blue.gif);
}

#page-search p#results
{
	padding-bottom:20px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
}
/* ========================================================================== */

/*
	= unicore =

	= Lists for the unicore class =
	= Taken from page-doc =
	= Added by Philipp Wieder =
	= :START =
*/
#page-unicore #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-unicore #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-unicore #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-unicore #centerColumn ul strong,
#page-unicore #centerColumn ul bold,
#page-unicore #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

#page-unicore #centerColumn a,
#page-unicore #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-unicore #centerColumn a.download,
#page-unicore #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-unicore #centerColumn a.external,
#page-unicore #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

#page-unicore #centerColumn b
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
}

/*
	= :END =
*/


/* ========================================================================== */

/*
	= architecture =

	= Lists for the architecture class =
	= Taken from unicore =
	= Added by Achim Streit for wide center column=
	= :START =
*/
/*
	added to make overwide pictures possible in the middle column
*/
#page-architecture #leftColumn
{
	width:180px;
	margin:0 5px 0 0;
	background:transparent;
}

#page-architecture #centerColumn
{
	width:554px;
	/* the value here has to be copied to:
		#page-faq #centerColumn dt
		#page-download #centerColumn dt
	   the sum above also needs to be adapted accordingly !
	   + in ie-1.0.css the value has to be changed 
	   Achim Streit, 11.11.2008
	*/
	margin:0 5px 0 0;
	background:transparent;
}

#page-architecture #rightColumn
{
	width:0px;
	background:transparent;
}


#page-architecture #centerColumn 
{
	float:left;
	overflow:auto;
}

#page-architecture #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-architecture #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-architecture #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-architecture #centerColumn ul strong,
#page-architecture #centerColumn ul bold,
#page-architecture #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

#page-architecture #centerColumn a,
#page-architecture #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-architecture #centerColumn a.download,
#page-architecture #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-architecture #centerColumn a.external,
#page-architecture #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

/*
	= :END =
*/


/* ========================================================================== */

/*
	= downloads =
*/

#page-download #centerColumn dl
{
	padding:0;
	margin:0;
}

#page-download #centerColumn dt
{
	display:block;
	width:370px;
	padding:5px 0 3px 0;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-download #centerColumn dt a,
#page-download #centerColumn dt a:link,
.nolink
{
	display:block;
	width:200px;
	margin-left:5px;
	padding:0 0 0 13px;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-download #centerColumn dd,
#page-faq #centerColumn dd
{
	display:block;
	font:12px/15px georgia,times,serif;	
	margin:2px 0 0px 0;
	padding:0 10px 10px 18px;
}

#page-download #centerColumn dd p,
#page-faq #centerColumn dd p
{
	padding:0;
	margin:0 0 2px 0;
	background-image:none;
}

#page-download #centerColumn dd a,
#page-download #centerColumn dd a:link,
#page-faq #centerColumn dd a,
#page-faq #centerColumn dd a:link
{
	color:#145a96;
}

/* ========================================================================== */

/*
	= faq =
*/

#page-faq #centerColumn dl
{
	padding:0;
	margin:0;
}
#page-faq #centerColumn dt
{
	display:block;
	width:370px;
	padding:5px 0 3px 0;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}
#page-faq #centerColumn dt a,
#page-faq #centerColumn dt a:link
{
	display:block;
	width:325px;
	margin-left:5px;
	/* !!!! padding left <> width !!! */
	padding:0 0 0 13px;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-faq #centerColumn .ceTools
{
	float:right;
	display:block;
	width:11px;
	height:11px;
	overflow:hidden;
	margin-left:5px;
}

#page-faq #centerColumn .ceTools a,
#page-faq #centerColumn .ceTools a:link
{
	padding:0;
	margin:0;
	display:block;
	width:11px;
	height:11px;
}

#page-faq #centerColumn .ceTools a.detail,
#page-faq #centerColumn .ceTools a.detail:link
{
	text-indent:-9999px;
	color:#000;
	background:transparent url(/gfx/ico_detail.gif) no-repeat 1px 50%;
}

#page-faq #centerColumn .ceTools a.detail-close,
#page-faq #centerColumn .ceTools a.detail-close:link
{
	text-indent:-9999px;
	color:#000;
	background:transparent url(/gfx/ico_close.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	api
*/

#page-api #centerColumn ul
{
	padding:0 0 10px 0;
}

#page-api #centerColumn li
{
	padding:0 0 8px 0;
}

#page-api #centerColumn li a,
#page-api #centerColumn li a:link
{
	margin-left:5px;
	padding:0 0 0 13px;
	color:#145a96;
	font-weight:bold;
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

/*
  Eingefügt, um external link symbol benutzen zu können
*/

#page-api #centerColumn a.external,
#page-api #centerColumn a.external:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= documents =
*/

#page-documents #centerColumn h3
{
	margin-bottom:10px;
}

#page-documents #centerColumn dl
{
	padding:0;
	margin:-10px 0 10px 0;
}
#page-documents #centerColumn dt
{
	display:block;
	width:350px;
	margin-left:5px;
	padding:0 0 0 13px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-documents #centerColumn dt a,
#page-documents #centerColumn dt a:link
{
	padding:0;
	font-weight:bold;
	color:#145a96;
	background-color:transparent;
}

#page-documents #centerColumn dd
{
	display:block;
	font:12px/15px georgia,times,serif;	
	margin:0;
	padding:0 10px 10px 18px;
}
#page-documents #centerColumn dd p
{
	padding:0;
	margin:0 0 2px 0;
	background-image:none;
}

#page-documents #centerColumn p
{
	padding:0;
	margin:-10px 0 20px 5px;
	padding:0 0 0 13px;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}
#page-documents #centerColumn p.img
{
	padding:0;
	margin:-15px 0 20px 5px;
	padding:0 0 0 13px;
	font:10px/13px helvetica,arial,sans-serif;
	font-weight:normal;
	background-image:none;
}
#page-documents #centerColumn img
{
	display:block;
	margin:-10px 0 20px 0;
	padding:0 0 0 18px;
}
/*
	= Lists for the document class =
	= Taken from page-doc =
	= Added by Philipp Wieder =
	= :START =
*/
#page-documents #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-documents #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-documents #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-documents #centerColumn ul strong,
#page-documents #centerColumn ul bold,
#page-documents #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}
/*
	= :END =
*/
/* ========================================================================== */

/*
	= doc =
*/

#page-doc #centerColumn dl#toc
{
	margin:0 0 -10px 0;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-doc #centerColumn dl#toc-clone
{
	margin:10px 0 0 0;
	padding-top:12px;
	padding-bottom:10px;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-doc #centerColumn dl#toc dt
{
	padding:12px 2px 10px 5px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
}

#page-doc #centerColumn dl#toc dd
#page-doc #centerColumn dl#toc-clone dd
{
	padding:0 0 0 13px;
	margin-bottom:4px;
}

#page-doc #centerColumn dd a,
#page-doc #centerColumn dd a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	background:transparent url(/gfx/ico_more.gif) no-repeat 2px 50%;
}

#page-doc #centerColumn p
{
	margin:-10px 0 10px 0;
}

#page-doc #centerColumn code
{
	margin-bottom:10px;
}

#page-doc #centerColumn table
{
	border-collapse:collapse;
	margin:0 0 20px 10px;
}

#page-doc #centerColumn th
{
	padding:4px 4px 2px 4px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	color:#145a96;
}

#page-doc #centerColumn td
{
	padding:4px 4px 2px 4px;
	background-color:#fff;
	text-align:left;
	vertical-align:top;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

/*
	=== table styles ===
	!!! these classes will be assigned by js !!!
*/
#page-doc #centerColumn table.treated
{
	margin-left:0;
	width:100%;
}
#page-doc #centerColumn th.even,
#page-doc #centerColumn td.even
{
	background-color:#e7eef4;	
}
#page-doc #centerColumn th.first,
#page-doc #centerColumn td.first
{
	padding-left:13px;	
}
#page-doc #centerColumn th.first
{
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -2px;
}

/* !!! end js assigned classes !!! */


#page-doc #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-doc #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-doc #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-doc #centerColumn ul strong,
#page-doc #centerColumn ul bold,
#page-doc #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

/* ========================================================================== */

/*
	= manuals =
*/

#page-manuals #centerColumn p a,
#page-manuals #centerColumn p a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}



#page-manuals #centerColumn dl
{
	padding:5px 0 5px 13px;
	margin:0;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-manuals #centerColumn dt
{
	width:350px;
	padding:0 0 2px 13px;
	margin-left:-13px;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-manuals #centerColumn dd
{
	display:inline;
	margin:0 1px 0 0;
	padding:0 0 1px 0;
}

#page-manuals #centerColumn dl.vertical dd
{
	display:block;
	padding:0 0 1px 0;
}

#page-manuals #centerColumn dd a,
#page-manuals #centerColumn dd a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	background:transparent url(/gfx/ico_more.gif) no-repeat 1px 50%;
}

#page-manuals #centerColumn dd a.download,
#page-manuals #centerColumn dd a.download:link
{
	background:transparent url(/gfx/ico_down.gif) no-repeat 1px 50%;
}

#page-manuals #centerColumn dd a.external,
#page-manuals #centerColumn dd a.external:link
{
	background:transparent url(/gfx/ico_external.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= sitemap =
*/

#page-sitemap #centerColumn dl#sitemap
{
	margin:0;
	padding:0;
}

#page-sitemap #centerColumn dt
{
	padding:12px 0 5px 5px;
	margin-bottom:20px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-sitemap #centerColumn dd
{
	padding:0 0 5px 5px;
	margin:-20px 0 20px 0;
}

#page-sitemap #centerColumn dd a,
#page-sitemap #centerColumn dd a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-sitemap #centerColumn dd a.download,
#page-sitemap #centerColumn dd a.download:link
{
	background:transparent url(/gfx/ico_down.gif) no-repeat 1px 50%;
}

#page-sitemap #centerColumn dd a.external,
#page-sitemap #centerColumn dd a.external:link
{
	background:transparent url(/gfx/ico_external.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= whos's involved =
*/

#page-who #centerColumn h3
{
	margin-bottom:20px;
}

#page-who #centerColumn dl
{
	padding:0;
	margin:-20px 0 20px 0;
	background:transparent url(/gfx/dotted744.gif) no-repeat left top;
}

#page-who #centerColumn dt
{
	display:block;
	margin-left:5px;
	/* !!!! padding left <> width !!! */
	padding:5px 0 3px 13px;
	width:350px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_arrow_blue.gif) no-repeat 0 6px;
}

#page-who #centerColumn dl.partner dt
{
	display:block;
	margin-left:0;
	padding:5px 0 3px 0;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background-image:none;
}

#page-who #centerColumn dt a,
#page-who #centerColumn dt a:link
{
	display:block;
	margin-left:5px;
	padding:0 0 0 13px;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-who #centerColumn dd
{
	margin-left:18px;
	margin-bottom:35px;
}

#page-who #centerColumn p
{
	margin-top:-20px;
	margin-bottom:40px;
}

#page-who #centerColumn .ceTools
{
	float:right;
	display:block;
	height:11px;
	overflow:hidden;
	margin-left:5px;
}

#page-who #centerColumn .ceTools a,
#page-who #centerColumn .ceTools a:link
{
	height:11px;
	text-indent:0;
	margin:0;
	margin-left:5px;
	padding:0 0 0 13px;
	display:inline;
	color:#000;
	background:transparent url(/gfx/ico_more.gif) no-repeat 1px 50%;
}

#page-who #centerColumn .ceTools a.email,
#page-who #centerColumn .ceTools a.email:link
{
	color:#000;
	background:transparent url(/gfx/ico_email.gif) no-repeat 1px 50%;
}

#page-who #centerColumn .ceTools a.external,
#page-who #centerColumn .ceTools a.external:link
{
	color:#000;
	background:transparent url(/gfx/ico_external.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= contact =
*/

#page-contact #centerColumn dl
{
	padding:12px 30px 20px 0px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-contact #centerColumn dt,
#page-contact #centerColumn dd
{
	padding-left:13px;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
}

#page-contact #centerColumn dt
{
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -4px;
}

#page-contact #centerColumn dd.tel
{
	margin-top:16px;
}

#page-contact #centerColumn p
{
	padding:8px 10px 10px 8px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;

}

#page-contact #centerColumn a,
#page-contact #centerColumn a:link,
#page-contact #rightColumn a,
#page-contact #rightColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-contact #centerColumn a.download,
#page-contact #centerColumn a.download:link,
#page-contact #rightColumn a.download,
#page-contact #rightColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-contact #centerColumn a.external,
#page-contact #centerColumn a.external:link,
#page-contact #rightColumn a.external,
#page-contact #rightColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

#page-contact #centerColumn a.email,
#page-contact #centerColumn a.email:link,
#page-contact #rightColumn a.email,
#page-contact #rightColumn a.email:link
{
	background:transparent url(/gfx/ico_email_blue.gif) no-repeat 1px 50%;
}

#page-contact #rightColumn dl
{
	padding:8px 30px 20px 0px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-contact #rightColumn dt
{
	padding-left:13px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -5px;
}

#page-contact #rightColumn dd
{
	padding-left:13px;
	font:12px/15px georgia,times,serif;
}

#page-contact #rightColumn dd.www
{
	margin-top:5px;
}

/* ========================================================================== */

/*
	= downloads =	
*/

#page-download #centerColumn p a,
#page-download #centerColumn p a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-download #centerColumn .ceTools
{
	float:right;
	display:block;
	height:11px;
	margin-left:5px;
}

#page-download #centerColumn .ceTools a,
#page-download #centerColumn .ceTools a:link
{
	display:inline;
	padding:0 1px 0 14px;
	font:11px/12px helvetica,arial,sans-serif;
	font-weight:bold;
}

#page-download #centerColumn .ceTools a.detail,
#page-download #centerColumn .ceTools a.detail:link
{
	color:#000;
	background:transparent url(/gfx/ico_detail.gif) no-repeat 1px 50%;
}

#page-download #centerColumn .ceTools a.detail-close,
#page-download #centerColumn .ceTools a.detail-close:link
{
	color:#000;
	background:transparent url(/gfx/ico_close.gif) no-repeat 1px 50%;
}

#page-download #centerColumn .ceTools a.download,
#page-download #centerColumn .ceTools a.download:link
{
	color:#000;
	background:#e7eef4 url(/gfx/ico_down.gif) no-repeat 1px 50%;
}

div#ceShowall
{
	text-align:right;
	padding:5px 0 3px 0;
}

div#ceShowall a.detail,
div#ceShowall a.detail:link
{
	display:inline;
	padding:0 1px 0 14px;
	color:#000;
	font-weight:bold;
	text-align:left;
	background:transparent url(/gfx/ico_detail.gif) no-repeat 1px 50%;
}

div#ceShowall a.detail-close,
div#ceShowall a.detail-close:link
{
	display:inline;
	padding:0 1px 0 14px;
	color:#000;
	font-weight:bold;
	text-align:left;
	background:transparent url(/gfx/ico_close.gif) no-repeat 1px 50%;
}

/* ========================================================================== */

/*
	= documentation =
*/

#page-documentation #centerColumn a,
#page-documentation #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-documentation #centerColumn a.download,
#page-documentation #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-documentation #centerColumn a.external,
#page-documentation #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

#page-documentation #centerColumn h3 a,
#page-documentation #centerColumn h3 a:link
{
	padding:0;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#000;
	background-image:none;	
}

#page-documentation #centerColumn p
{
	margin:0px 5px 15px 5px;
	padding:0 10px 0 13px;

}


/* ========================================================================== */

/*
	= community =
*/

#page-community #centerColumn a,
#page-community #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-community #centerColumn a.download,
#page-community #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-community #centerColumn a.external,
#page-community #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

#page-community #centerColumn h3 a,
#page-community #centerColumn h3 a:link
{
	padding:0;
	font:16px/19px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#000;
	background-image:none;	
}

#page-community #centerColumn p
{
	margin:0px 5px 15px 5px;
	padding:0 10px 0 13px;

}

/*
	= Lists for the community class =
	= Taken from page-doc =
	= Added by Philipp Wieder =
	= :START =
*/
#page-community #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-community #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-community #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-community #centerColumn ul strong,
#page-community #centerColumn ul bold,
#page-community #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

/* taken from page-documents (Achim Streit, 11.11.2008) */
#page-community #centerColumn dl
{
	padding:0;
	margin:-10px 0 10px 0;
}
#page-community #centerColumn dt
{
	display:block;
	width:350px;
	margin-left:5px;
	padding:0 0 0 13px;
	font:11px/13px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/p_arrow_blue.gif) no-repeat 0 -6px;
}

#page-community #centerColumn dt a,
#page-community #centerColumn dt a:link
{
	padding:0;
	font-weight:bold;
	color:#145a96;
	background-color:transparent;
}

#page-community #centerColumn dd
{
	display:block;
	font:12px/15px georgia,times,serif;	
	margin:0;
	padding:0 10px 10px 18px;
}
#page-community #centerColumn dd p
{
	padding:0;
	margin:0 0 2px 0;
	background-image:none;
}


/*
	= :END =
*/


/* ========================================================================== */

/*
	= summit =	
	04/2007 Site restructured
	Summit is now part of the unicore.eu site.
*/

#page-summit #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-summit #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-summit #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-summit #centerColumn ul strong,
#page-summit #centerColumn ul bold,
#page-summit #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

#page-summit #centerColumn table
{
	border-collapse:collapse;
	margin:0 0 20px 10px;
}

#page-summit #centerColumn th
{
	padding:4px 4px 2px 4px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	color:#145a96;
}

#page-summit #centerColumn td
{
	padding:4px 4px 2px 4px;
	background-color:#fff;
	text-align:left;
	vertical-align:top;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#page-summit #centerColumn a,
#page-summit #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-summit #centerColumn a.download,
#page-summit #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-summit #centerColumn a.external,
#page-summit #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}


#page-summit #centerColumn a.email,
#page-summit #centerColumn a.email:link 
{
	background:transparent url(/gfx/ico_email_blue.gif) no-repeat 1px 50%;
}

#page-summit #navigation ul.level1 li a:hover,
#page-summit #navigation ul.level1 li a.current
{
	color:#145a96;
	background:transparent url(/gfx/subnav_arrow_blue.gif) no-repeat 0 -2px;
}

#page-summit #centerColumn p
{
	margin:0px 5px 15px 5px;
	padding:0 10px 0 13px;

}

/*
	= :END =
*/


/* ========================================================================== */

/*
	= forum =	
	07/2007 Site restructured
	Forum is now part of the unicore.eu site.
*/

#page-forum #centerColumn ul
{
	list-style:none;
	margin:0 0 20px 10px;
}

#page-forum #centerColumn ul.bg
{
	padding:5px 0 3px 0;
	background:#e7eef4;
}

#page-forum #centerColumn li
{
	margin:0 0 2px;
	padding-left:13px;
	color:#145a96;
	background:transparent url(/gfx/ico_dash.gif) no-repeat 1px 2px;
}

#page-forum #centerColumn ul strong,
#page-forum #centerColumn ul bold,
#page-forum #centerColumn ul em
{
	font-style:italic;
	font-weight:normal;
}

#page-forum #centerColumn table
{
	border-collapse:collapse;
	margin:0 0 20px 10px;
}

#page-forum #centerColumn th
{
	padding:4px 4px 2px 4px;
	text-align:left;
	vertical-align:top;
	font-weight:bold;
	color:#145a96;
}

#page-forum #centerColumn
{
	vertical-align:middle;
}

#page-forum #centerColumn td
{
	padding:4px 4px 2px 4px;
	background-color:#fff;
	text-align:left;
	vertical-align:middle;
	/*background:#fff url(/gfx/dotted744.gif) no-repeat left top; */
}

#page-forum #centerColumn td.forumlogo
{
	vertical-align:middle;
}

#page-forum #centerColumn table tbody tr td a,
#page-forum #centerColumn table tbody tr td a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent; /*url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;*/
}

#page-forum #centerColumn a,
#page-forum #centerColumn a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-forum #centerColumn a.download,
#page-forum #centerColumn a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-forum #centerColumn a.external,
#page-forum #centerColumn a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}


#page-forum #centerColumn a.email,
#page-forum #centerColumn a.email:link 
{
	background:transparent url(/gfx/ico_email_blue.gif) no-repeat 1px 50%;
}

#page-forum #navigation ul.level1 li a:hover,
#page-forum #navigation ul.level1 li a.current
{
	color:#145a96;
	background:transparent url(/gfx/subnav_arrow_blue.gif) no-repeat 0 -2px;
}

#page-forum #centerColumn p
{
	margin:0px 5px 15px 5px;
	padding:0 10px 0 13px;

}

/*
	= :END =
*/



/* ========================================================================== */

/*
	= links within content =
*/

#page-who #centerColumn p a,
#page-who #centerColumn p a:link,
#page-doc #centerColumn a,
#page-doc #centerColumn a:link,
#page-documents #centerColumn p a,
#page-documents #centerColumn p a:link,
#page-documents #centerColumn dd a,
#page-documents #centerColumn dd a:link,
#page-download #centerColumn dd p a,
#page-download #centerColumn dd p a:link,
/* two community entries added by Achim Streit, 11.11.2008 */
#page-community #centerColumn dd a,
#page-community #centerColumn dd a:link,
#page-faq #centerColumn dd p a,
#page-faq #centerColumn dd p a:link
{
	padding:0 1px 0 14px;
	font:11px/15px helvetica,arial,sans-serif;
	font-weight:bold;
	color:#145a96;
	background:transparent url(/gfx/ico_more_blue.gif) no-repeat 1px 50%;
}

#page-doc #centerColumn a.download,
#page-doc #centerColumn a.download:link,
#page-documents #centerColumn p a.download,
#page-documents #centerColumn p a.download:link,
#page-documents #centerColumn dd a.download,
#page-documents #centerColumn dd a.download:link,
#page-download #centerColumn dd p a.download,
#page-download #centerColumn dd p a.download:link,
/* two community entries added by Achim Streit, 11.11.2008 */
#page-community #centerColumn dd a.download,
#page-community #centerColumn dd a.download:link,
#page-faq #centerColumn dd p a.download,
#page-faq #centerColumn dd p a.download:link
{
	background:transparent url(/gfx/ico_down_blue.gif) no-repeat 1px 50%;
}

#page-who #centerColumn p a.external,
#page-who #centerColumn p a.external:link,
#page-doc #centerColumn a.external,
#page-doc #centerColumn a.external:link,
#page-documents #centerColumn p a.external,
#page-documents #centerColumn p a.external:link,
#page-documents #centerColumn dd a.external,
#page-documents #centerColumn dd a.external:link,
#page-download #centerColumn dd p a.external,
#page-download #centerColumn dd p a.external:link,
/* two community entries added by Achim Streit, 11.11.2008 */
#page-community #centerColumn dd a.external,
#page-community #centerColumn dd a.external:link,
#page-faq #centerColumn dd p a.external,
#page-faq #centerColumn dd p a.external:link
{
	background:transparent url(/gfx/ico_external_blue.gif) no-repeat 1px 50%;
}

/* ==========================================================================
	Navigation elements
   ========================================================================== */

#navigation
{
	background:transparent;
}

#navigation ul
{
	list-style:none;
	font-weight:bold;
}

/*
	=== top level ===
*/
#navigation ul.level0
{
	margin-bottom:30px;
}

#navigation ul.level0 li
{
	padding:3px 0 2px;
	background:#fff url(/gfx/dotted744.gif) no-repeat top left;
}

#navigation ul.level0 li a
{
	display:block;
	padding:5px 5px 3px 13px;
	background:transparent url(/gfx/nav_arrow.gif) no-repeat 0 -2px;
}

/*
	=== sub navigation ===
*/
#navigation ul.level1
{
	margin-bottom:2px;
}

#navigation ul.level1 li
{
	padding:0;
	background-image:none;
	border-bottom:1px solid #fff; /* without ie 6 adds margins */
}

#navigation ul.level1 li a
{
	display:block;
	padding:5px 5px 2px 13px;
	background-image:none;
}

#navigation ul.level1 li a:hover,
#navigation ul.level1 li a.current
{
	color:#145a96;
	background:transparent url(/gfx/subnav_arrow_blue.gif) no-repeat 0 -2px;
}

/*
	=== meta navigation ===
*/
#metaNavigation
{
	background:transparent;
}

#metaNavigation ul
{
	margin-bottom:30px;
	list-style:none;
	font-weight:bold;
}
#metaNavigation ul li
{
	padding:3px 0 2px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}

#metaNavigation ul li a
{
	display:block;
	padding:5px 5px 3px 13px;
	background:transparent url(/gfx/nav_arrow.gif) no-repeat 0 -2px;
	font-weight:normal;
}

#metaNavigation #searchInput
{
	height:23px;
	padding-left:5px;

}
#metaNavigation #searchInput #input
{
	float:left;
	width:143px; /* overwrite for ie in ie.css */
	margin-top:2px;
	border:1px solid #000;
	font:11px helvetica,arial,sans-serif;
	padding:2px;
}
#metaNavigation #searchInput #submit
{
	float:right;
	background-color:#e7eef4;
}


#logos p {
    background: none;
    margin: 1em 0;
    padding: 0;
    line-height: 100%;
}

#logos img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 1em;
    display: block;
}


html > body #ggflogo {
	width: 180px;
}

/*
	=== tab navigation ===
*/

ul#tabnav
{
	list-style:none;
	padding:10px 5px 10px !important;
	font-weight:bold;
	line-height:11px;
	background:#fff url(/gfx/dotted744.gif) no-repeat left top;
}
ul#tabnav li
{
	display:inline;
	margin-right:6px;
}
ul#tabnav li a,
ul#tabnav li a:link,
ul#tabnav li a:visited
{
	margin:0 !important;
	padding:0 1px 0 11px !important;
	color:#000 !important;
	background:transparent url(/gfx/ico_more.gif) no-repeat 0 50% !important;
}

/* ========================================================================== */

/*
	= footer =
*/
	
#footer
{
	padding:15px 0 0 0;
	text-align:right;
}

#footer p
{
	margin:0;
}

#footer a#top,
#footer a#top:link
{
	float:left;
	margin-left:5px;
	padding:0 1px 0 15px;
	color:#145a96;
	font:10px/12px helvetica,arial,sans-serif;
	background:transparent url(/gfx/ico_top.gif) no-repeat 1px 50%;
}

#footer #copy
{
	display:block;	
	padding:0 3px 2px 0;
	color:#145a96;
	font:10px/12px helvetica,arial,sans-serif;
	background:#fff url(/gfx/dotted744.gif) no-repeat bottom left;
}

#footer a#fzj
{
	float:left;
	height:45px;
	margin-left:5px;
	margin-top:8px;
	padding:0px 0 0 145px;
	text-align:left;
	font:10px/12px helvetica,arial,sans-serif;
	background:transparent url(/gfx/logo_fzj_neu.jpg) no-repeat 0 0;
}

#footer a#cenqua
{
	margin-top:7px;
	margin-left:5px;
	float:right;
}

#footer a#sf
{
	/* old as 2nd logo from the right
	display:block;
	margin-top:8px;
	margin-right:92px;
	Achim Streit, 11.11.2008
	*/
	margin-top:8px;
	margin-left:5px;
	float:right;
}

#docurl /* hidden in screen layouts */
{
	border-top:1px dashed #000;
	text-align:left;
	padding:2px 0 5px 5px;
	margin:10px 0 0 0;
	display:none;
}






